mediawiki-extensions 'RSS_Reader' Extension HTML Injection Vulnerability

Bugtraq ID: 57083
Class: Input Validation Error
CVE: CVE-2012-6453
Remote: Yes
Local: No
Published: Dec 17 2012 12:00AM
Updated: Jan 03 2013 11:50AM
Credit: Thorsten Glaser
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus